## ubuntu-touch-generic-initrd 0.1

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.1) saucy; urgency=low

  * Initial release

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 26 Jun 2013 13:52:55 +0200
