=== debian/control ===
Source: ubuntu-touch-generic-initrd
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), debootstrap
Standards-Version: 3.9.4

Package: ubuntu-touch-generic-initrd
Architecture: armhf
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: abootimg
Description: generic initramfs to boot Ubuntu Touch flipped container images
 This package contains a binary generic initrd.img to be used with Ubuntu Touch
 flipped container images. Use abootimg to create an android boot.img from your
 specific zImage and the initrd.img in /usr/lib/ubuntu-touch-generic-initrd
