=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	rm -rf ./build || true

override_dh_auto_build:
	./build-initrd.sh
