## ubuntu-touch-generic-initrd 0.2

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.2) saucy; urgency=low

  * add lsb-release, fakechroot and fakeroot to build deps
  * use fakechroot/fakeroot and debootstrap --variant=fakechroot during build,
    we do not have root access at package build time

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 26 Jun 2013 18:19:53 +0200
