## ubuntu-touch-generic-initrd 0.3

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.3) saucy; urgency=low

  * better put the initrd binary into /usr/lib/ubuntu-touch-generic-initrd/
  * add policy-rc.d, initctrl and start-stop-daemon handling to the buuld
    chroot so daemons do not get started at install time
  * provide a link (initrd.img-touch) so external scripts do not need to
    fiddle with the version number in the filename when using the file

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 28 Jun 2013 14:10:09 +0200
