## ubuntu-touch-generic-initrd 0.4

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.4) saucy; urgency=low

  * No change rebuild to pick up new initramfs-tools-ubuntu-touch.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 28 Jun 2013 21:23:35 -0400
