## ubuntu-touch-generic-initrd 0.5

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.5) saucy; urgency=low

  * make sure we export FLASH_KERNEL_SKIP in case any post-processing tool for
    update-initramfs is installed during build
  * ship /var/lib/initramfs-tools/touch so "update-initramfs -u" just works
    OOTB for developers
  * fix build script to work better in local test builds
  * remove fakechroot "chroot.save" file in clean target

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 30 Jun 2013 12:04:10 +0200
