## ubuntu-touch-generic-initrd 0.6

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.6) saucy; urgency=low

  * No change rebuild to pick up new initramfs-tools-ubuntu-touch.

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 30 Jun 2013 19:28:13 +0200
