=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9), debootstrap
+Build-Depends: debhelper (>= 9), debootstrap, lsb-release, fakeroot, fakechroot
 Standards-Version: 3.9.4
 
 Package: ubuntu-touch-generic-initrd
