## ubuntu-touch-generic-initrd 0.7

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.7) saucy; urgency=low

  * install lxc-android-config inside the chroot so the needed udev rule
    diversions are in place

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 02 Jul 2013 17:42:02 +0200
