## ubuntu-touch-generic-initrd 0.8

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.8) saucy; urgency=low

  * revert the former change lxc is not installable in this setup due to chfn
    misbehaving. for now we just remove the udev rules for whose diversion we had
    pulled in lxc-android-config. this evil hack needs to be dropped asap, but
    we dont want to hold up the switch to flipped touch images

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 02 Jul 2013 20:10:53 +0200
