## ubuntu-touch-generic-initrd 0.9

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.9) saucy; urgency=low

  * When installing packages, tell fakechroot to substitute /bin/true for
    calls to /usr/bin/chfn.  PAM's audit logging calls fail within
    fakeroot/fakechroot, and since chfn is setuid it's extremely hard to do
    anything about this in any normal way; fortunately we don't care about
    chfn here.
  * Install lxc-android-config again and drop the hacky udev rule removals.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Jul 2013 02:23:56 +0100
