## ubuntu-touch-generic-initrd 0.10

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.10) saucy; urgency=low

  * No change rebuild to pick up the updated initramfs-tools script.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 08 Jul 2013 19:06:08 -0400
