## ubuntu-touch-generic-initrd 0.11

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.11) saucy; urgency=low

  * No change rebuild to really pick up the previous change.
    Turns out that ubuntu-touch-generic-initrd doesn't build against
    proposed and I lost the publisher race that'd have been needed to get
    the package in time in the release pocket...

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 08 Jul 2013 19:22:18 -0400
