## ubuntu-touch-generic-initrd 0.12

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.12) saucy; urgency=low

  * No change rebuild to pick up the updated initramfs-tools script.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 11 Jul 2013 13:11:25 -0400
