## ubuntu-touch-generic-initrd 0.13

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.13) saucy; urgency=low

  * No change rebuild to pick up the updated initramfs-tools script.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 12 Jul 2013 16:14:31 -0400
