## ubuntu-touch-generic-initrd 0.14

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.14) saucy; urgency=low

  * No change rebuild to pick up the updated initramfs-tools script.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 15 Jul 2013 17:03:41 -0400
