## ubuntu-touch-generic-initrd 0.15

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.15) saucy; urgency=low

  * No change rebuild to pick up the updated initramfs-tools script.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 17 Jul 2013 15:04:53 -0400
