## ubuntu-touch-generic-initrd 0.16

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.16) saucy; urgency=low

  * No change rebuild to pick up the updated initramfs-tools script.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 25 Jul 2013 13:19:07 +0100
