## ubuntu-touch-generic-initrd 0.17

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.17) saucy; urgency=low

  * No change rebuild to pick up the updated initramfs-tools script.

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 01 Aug 2013 16:43:14 +0200
