## ubuntu-touch-generic-initrd 0.18

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.18) saucy; urgency=low

  * No change rebuild to pick up the updated initramfs-tools script.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 02 Aug 2013 18:44:01 +0200
