## ubuntu-touch-generic-initrd 0.19

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.19) saucy; urgency=low

  * No change rebuild to pick up the updated initramfs-tools script.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 14 Aug 2013 16:35:12 +0200
