## ubuntu-touch-generic-initrd 0.20

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.20) saucy; urgency=low

  * No change rebuild to pick up the updated initramfs-tools script.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 14 Aug 2013 18:41:38 +0200
