## ubuntu-touch-generic-initrd 0.21

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.21) saucy; urgency=low

  * No change rebuild to pick up the updated initramfs-tools script.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 21 Aug 2013 18:01:00 -0400
