## ubuntu-touch-generic-initrd 0.22

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.22) saucy; urgency=low

  * No change rebuild to pick up the updated initramfs-tools script.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 26 Aug 2013 16:49:02 -0400
