## ubuntu-touch-generic-initrd 0.23

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.23) saucy; urgency=low

  * No change rebuild to pick up the updated initramfs-tools script.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 28 Aug 2013 11:14:45 -0400
