## ubuntu-touch-generic-initrd 0.24

=== debian/changelog ===
ubuntu-touch-generic-initrd (0.24) saucy; urgency=low

  * No change rebuild to pick up the updated initramfs-tools script.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 28 Aug 2013 21:56:59 +0200
